body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/mat_outgame/loop.jpg);
	background-repeat:repeat-x;
	background-color: #1D100A;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
}


.Stil2 {
color: #e2c371;
font-size: 12px;
}
.Stil3 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
.Stil4 {
	color: #FFFFFF;
	font-size: 10px;
}
.Stil6 {
	color: #663300;
	font-size: 10px;
}

input.inputfelderleft {
font-size: 10px;
font-weight: normal;
text-align:left;
}

#bg{
background-image: url(/mat_outgame/background.jpg);
background-repeat:no-repeat;
}
#bg2{
background-image: url(/mat_outgame/background2.jpg);
background-repeat:no-repeat;
}
#bg_regi{
background-image: url(/mat_outgame/bg_regi.jpg);
background-repeat:no-repeat;
}
#bg_regi2{
background-image: url(/mat_outgame/bg_regi2.jpg);
background-repeat:no-repeat;
}
#bg_datenschutz{
background-image: url(/mat_outgame/bg_datenschutz.jpg);
background-repeat:no-repeat;
}
#bg_support{
background-image: url(/mat_outgame/bg_support.jpg);
background-repeat:no-repeat;
}
#bg_pw_neu{
background-image: url(/mat_outgame/bg_pw_neu.jpg);
background-repeat:no-repeat;
}
#bg_story{
background-image: url(/mat_outgame/bg_story.jpg);
background-repeat:no-repeat;
}
#bg_fehler{
background-image: url(/mat_outgame/bg_fehler.jpg);
background-repeat:no-repeat;
}
#bg_impressum{
background-image: url(/mat_outgame/bg_impressum.jpg);
background-repeat:no-repeat;
}
#bg_agb{
background-image: url(/mat_outgame/bg_agb.jpg);
background-repeat:no-repeat;
}
#bgbp{
background-image: url(/mat_ingame/bg_bpname.jpg);
background-repeat:no-repeat;
}
#bgfb{
background-image: url(/mat_outgame/bg_fb.jpg);
background-repeat:no-repeat;
}
#bgfehler{
background-image: url(/mat_ingame/bg_bpfehler.jpg);
background-repeat:no-repeat;
}
#bplogout{
background-image: url(/mat_ingame/bplogout.jpg);
background-repeat:no-repeat;
}
a img {
  border:0px;  
}

a {outline:none;}

a.startseite:link {
	color: #e2c371;
	font-size: 11px; 
	font-weight :normal;
	text-decoration: underline;
}
a.startseite:visited {
	color: #e2c371;
	font-size: 11px;  
	font-weight :normal;
	text-decoration: underline;
}
a.startseite:hover {
	color: #e2c371;
	font-size: 11px;  
	font-weight :normal;
	text-decoration: underline;
}
a.startseite:active {
	color: #e2c371;
	font-size: 11px; 
	font-weight :normal; 
	text-decoration: underline;
}a.startseite:focus { 
outline: none; 
}

a.form:link {
	color: #e2c371;
	font-size: 12px;   
	font-weight :normal;
	text-decoration: underline;
}
a.form:visited {
	color: #e2c371;
	font-size: 12px;   
	font-weight :normal;
	text-decoration: underline;
}
a.form:hover {
	color: #e2c371;
	font-size: 12px;   
	font-weight :normal;
	text-decoration: underline;
}
a.form:active {
	color: #e2c371;
	font-size: 12px;   
	font-weight :normal; 
	text-decoration: underline;
}a.form:focus { 
outline: none; 
}


#bg_newsletter_abbestellen{
background-image: url(/mat_outgame/bg_newsletter_abbestellen.jpg);
background-repeat:no-repeat;
}
#bg_neue_agb{
background-image: url(/mat_ingame/bg_neue_agb.jpg);
background-repeat:no-repeat;
}